#office-content-section {
	min-height: 200px;
	height: auto;
}


.wrapper.content {
	min-height: auto;
}

.successMessage {
	background-color:#408918;
}

.errorMessage {
	background-color:#8E182F;
}


.no-arrows {
	background-image:none;
	padding-right: 10px;
}

.no-arrows:hover {
	background-image:none;
}

a {
	text-decoration:underline;
}


.successMessage, .errorMessage {
	padding: 5px 10px;
	color:white;
	box-shadow: none;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.specialFormLogin label {
	float:left;
}

.order .packageHeader td
{
	background-color: #F9F9F9;
}


.order .packageHeader td:first-child
{
	background-color: transparent !important;
}

#hero .slideshow-btns li span 
{
		display: block;
		width: 26px;
		height: 26px;
		padding: 5px;
		text-indent: -999999px;
		background: url("../images/slideshow-btn-sprite.png") no-repeat center 6px; 
}
		
#hero .slideshow-btns li span:hover 
{
		background-position: center -15px; 
}


#hero .slideshow-btns .prev span 
{
		text-indent: -999999px;
		background: url("../images/icons/previous_btn_sprite.png") no-repeat left top;
		cursor:pointer;
}
#hero .slideshow-btns .prev span:hover
{
		background-position: left -70px;
}
#hero .slideshow-btns .next span 
{
		text-indent: -999999px;
		background: url("../images/icons/next_btn_sprite.png") no-repeat right top; 
		cursor:pointer;
}
#hero .slideshow-btns .next span:hover 
{
		background-position: right -70px;
}


.info-right {
	height: auto;
}

.product-display.w-price-small li {
	height: auto;
}


.account-students-notes {
	float:right;
	margin-right: 40px;


}

.account-students-note {

	margin-right: 40px;
	padding: 10px 20px;
	border: 3px solid #E3E2D9;
	background-clip: padding-box;
	border-radius: 3px;
	width: 200px;
	margin-top:20px;
}

.checkout-message-comment {
	margin: 20px 5px 0;
}

.review-order-details .checkout-message-comment {
	margin: 20px 15px 0;
}

.review_terms_and_conditions {
	margin: 10px 20px;
}


.purple-btn:disabled {
	background-color: #aaa !important;
	border-color:#aaa;
	box-shadow: 1px 1px 2px 0 #ccc inset;
	color: #ccc;
} /* IE Has an issue with the above selector, so copied for below */

.purple-btn.disabled{
	background-color: #aaa !important;
	border-color:#aaa;
	color: #ccc;
}

.packages-box {
	width:480px;
	margin: 0;
	padding: 0;
	float:left;
}

.packages-box .packages-container {
	width:440px;
	min-height: auto;
}

.purple-btn.special-ring-btn {
	display:block; 
	text-align:center; 
	padding: 20px; 
	margin-top:20px; 
	font-size: 16px;
	border-radius: 8px;
}

#product-details-container #description {
	min-height: 190px;
	height: auto;
}


.catStep1 {
	background-color: #31591b;
	padding: 20px 0;
	position:absolute;
	width:100%;
	height:100%;
	z-index: 999;
}

.catStep1 .wrapper {
	background-color: #408919;
	padding: 25px 10px;
	width:960px;
	min-width:960px;
	text-align: center;
}

.catStep1 h2 {
	font-size: 24px;
	font-weight: bold;

}

.catStep1 h3 {
	font-size: 20px;
	color: white;
	font-weight: bold;

}

.catStep1 select {
	display: block;
	margin:0 auto;
}

.catStep1 p {
	color:white;
	font-size:14px;
	line-height: 20px;
	margin:20px 0;
}

.catStep1ButtonWrapper {
	margin-top:30px;
}

.catStep1Button {
	color:white;
	background-color: #562661;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	padding:15px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.catStep1Button:hover {
	color:white;
}
